accounts.msg=Welcome to the Pross Accounts Default application
accounts.build-version=5

accounts.mailDetails.hostName=armando.acosta@ppross.com
accounts.mailDetails.port=9000
accounts.mailDetails.from=armando.acosta@ppross.com
accounts.mailDetails.subject=Your Account Details from Pross Bank Default Environment

accounts.activeBranches[0]=Mumbai
accounts.activeBranches[1]=London
accounts.activeBranches[2]=Washington
